*{
	margin:0;
	padding:0;
	list-style-type:none;
}
html {
	border-width:0px;
	padding-left:2px;
}

img {
	border:none;
	border-width: 0;
}

#wrapper{
	width:980px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
#headbar {
	position:absolute;
	left:0px;
	width:0px;
	height:1px;
	overflow:hidden;
	background-color: #b5b2b5;
}

.search-text {
	width:112px; 
	height:16px;
	margin-top:4px;
	border:1px solid #ccc;
}
input#search {
	background-color:#efefef;
	background-image:url(../fmt_img/search-r.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	width:36px;
	height:18px;
	text-align:center;
	font-size:12px;
	padding-top:0px;
	_padding-top:2px;
	border:none;
	color:#606060;
	margin-top:5px;
	margin-left:4px;
}
a:link {
	color: #003399;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
/* ・銀#ャヮ痰鴻・＜ル・ャヮ*/
#contents-menu {
	border-bottom:1px solid #cccccc;
}
#contents-menu ul {
}
#contents-menu ul li {
}
#contents-menu ul li a{
	margin:0;
	padding:0;
	width:186px;
	
	display:block;
	text-decoration:none;
	padding-top:4px;
	_padding-top:5px;
	padding-left:14px;
	padding-bottom:10px;
   _padding-bottom:5px;
	border-top:0px dotted #aaa;
	color:#333;
	
	background-image:url(../images/localmenu.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	font-size:12px;
	_height:20px;
	margin-top:0px;
}
#contents-menu a:hover {
	background-image:url(../images/localmenu-o.jpg);
	color:#990014;
}
#contents-menu ul li#current-c a{
	background-position:0px 0px;
	border-bottom:0px dotted #aaa;
	background-image:url(../images/localmenu-c.jpg);
}




/* FONTSIZE-CONTAINER 2009.11.30
==================================================================================*/
/**/

#fontsize-container {
	position:absolute;
	width:130px;
	height:18px;
	top:12px;
	right:10px;
	margin:0px;
	padding:0px;
	font-size:1px;
	background:url(../images/bg_fontsize.png) 0px 0px no-repeat;
}

#fontsize-container p {
	float:left;
	width:70px;
	height:18px;
	margin:0px;
	padding:0px;
}

#fontsize-container p span {
	display:none;
}

#fontsize-container a {
	display:block;
	float:left;
	width:20px;
	height:18px;
	margin:0px;
	padding:0px;
	border:0px;
}

#fontsize-container a span {
	display:none;
}

/* FONTSIZE-CONTAINER KDE 2009.12.24
==================================================================================*/
/**/
#fontsize-container_kde {
	float:right;
	width:130px;
	height:18px;
	margin:1px 7px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:1px;
	background:url(../images/bg_fontsize.png) 0px 0px no-repeat;
}

#fontsize-container_kde p {
	float:left;
	width:70px;
	height:18px;
	margin:0px;
	padding:0px;
}

#fontsize-container_kde p span {
	display:none;
}

#fontsize-container_kde a {
	display:block;
	float:left;
	width:20px;
	height:18px;
	margin:0px;
	padding:0px;
	border:0px;
}

#fontsize-container_kde a span {
	display:none;
}


/*----------------------------------------------
	footer
----------------------------------------------*/
#footer{
	border-top:20px solid #fff;
	margin-top:8px;
	background-position:0px 100%;
	background-repeat:no-repeat;
	background-image:url(../fmt_img/footer.gif);
	width:980px;
	height:23px;
	padding:0;
	clear:both;
	}
#footer ul, #footer ul li{
	margin:0;
	padding:0;
	display:inline;
	}


a#knm {display:block;
	width:85px;
	height:23px;
	border:0px solid #333;
	margin:0;
	padding:0;
	background-position:0px 100%;
	background-repeat:no-repeat;
	background-image:url(../fmt_img/footer.gif);
	float:left;
	}

a#knm:hover{
	background-position:0px 0px;

	}

a#grp {display:block;
	float:left;
	width:100px ;
	height:23px;
	margin:0;
	padding:0;
	background-position:-85px 100%;
	background-repeat:no-repeat;
	background-image:url(../fmt_img/footer.gif);
	border:0px solid #fcc;
	}

a#grp:hover {
	background-position:-85px 0px;
	}

a#inq {
	display:block;
	float:left;
	width:85px ;
	height:23px;
	margin:0;
	padding:0;
	background-position:-185px 100%;
	background-repeat:no-repeat;
	background-image:url(../fmt_img/footer.gif);
	border:0px solid #fcc;
	}

a#inq:hover {
	background-position:-185px 0px;
	}

a#term {display:block;
	float:left;
	width:175px ;
	height:23px;
	margin:0;
	padding:0;
	background-position:-270px 100%;
	background-repeat:no-repeat;
	background-image:url(../fmt_img/footer.gif);
	border:0px solid #fcc;
	}

a#term:hover {
	background-position:-270px 0px;
	}


a#priv {display:block;
	float:left;
	width:110px ;
	height:23px;
	margin:0;
	padding:0;
	background-position:-445px 100%;
	background-repeat:no-repeat;
	background-image:url(../fmt_img/footer.gif);
	border:0px solid #fcc;
	}

a#priv:hover {
	background-position:-445px 0px;
	}

#knm span, #grp span, #inq span, #priv span, #term span, #my-copyright span{
	display:none;
}

/*----------------------------------------------
	bisiness
----------------------------------------------*/
.business {
	padding-left:20px;
}
/*.business a:link {
	color: #333333;
	text-decoration: underline;
}
.business a:hover {
	color: #333333;
	text-decoration: none;
}
.business a:visited {
	color: #333333;
}*/

/*----------------------------------------------
	outline
----------------------------------------------*/
#outline .bold{
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}
#outline .border{
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#c5c5c5;
}
/*----------------------------------------------
	news
----------------------------------------------*/
.cellborder-vtop3 {
	padding-bottom:2px;
	vertical-align: top;
}

.cellborder-vtop2 {
	padding-bottom:2px;
	vertical-align: top;
	padding-left:7px;
}


/* ・・リモ・磨轢ぢ*/
#wrapper #news a:link {
	text-decoration:none;
	color: #333333;
}
#wrapper #news a:hover {
	text-decoration:underline;
	color: #333333;
}
#wrapper #news a:visited {
	text-decoration:none;
	color: #333333;
}







/* recruit/index.html */
/*[CON]index_wrap*/

#iwrap {
margin:5px auto;
padding:0px;
width:980px;
}

#imain {
float:left;
margin:0px auto;
padding:0px;
width:642px;
border-right:1px solid #999999;
}
/*inex_navi */
.index_navi {
margin:0px;
padding:0px;
width:250px;
float:left;
}

.index_navi ul {
margin:0px;
padding:0px;
list-style:none;
display:inline;
}

.index_navi li {
margin:0px;
padding:0px;
display:inline;
}

/*i_news*/
#i_news {
margin:10px 0px;
}

#i_news h2 {
margin:5px 0px;
}

#i_news ul {
margin:0px;
padding:0px;
list-style:none;
}

#i_news ul li {
margin:0px;
padding:3px 10px;
background:url("../../images/index_news_arrow01.gif") no-repeat left center;
border-bottom:1px dotted #999999;
}



/*index_con_box*/
.index_con_box {
width:622px;
margin:0px 0px 10px 0px;
padding:0px;
text-align:center;
}

.index_con_box_top {
}

.index_con_box_main{
width:622px;
margin:0px;
padding:0px;
background: url("../../images/index_con_box_bmain01.gif") center center repeat-y;
}

.index_con_box_body{
padding:5px 10px;
text-align:left;
}

.index_con_box_bottom{
width:506px;
margin:0px;
padding:0px;
height:8px;
background: url("../../images/index_con_box_bbottom01.gif") center top no-repeat;
}

td {
	text-align: left;
}

/*iside*/
#iside {
float:right;
width:319px;
}

#iside h2 {
margin:0px;
padding:0px;
}

#iside ul {
margin:0px;
padding:0px 0px 10px 0px;
list-style:none;
}

#iside li {
margin:0px;
padding:4px 0px 0px 0px;
}

#iside a img {
border:1px solid #999999;
}

#iside a:link img,
#iside a:visited img {
border:1px solid #999999;
}

#iside a:active img,
#iside a:hover img {
border:1px solid #990014;
}
/**/
span.check_red {
color:#FF0000;
font-weight:bold;
}


h3 {
margin:0px;
padding:0px;
font-size:1.2em;
color:#454545;
}

h3 i {
font-weight:normal;
font-style:normal;
font-size:0.9em;
}

p {
margin-top:5px;
padding-top:0px;
margin-bottom:10px;
padding-bottom:0px;
}

h2#title {
font-size:1.3em;
margin:0px;
padding:10px 0px 0px 25px;
height:48px;
font-weight:bold;
color:#CC1319;
background: url("../images/index_title_bg01.gif") top left no-repeat;
}

.divide_clear {
font-size:0.1em;
clear:both;
}


#wrapper #news .img_area {
	vertical-align:text-top;
	padding-top:3px;
}
#wrapper #news .news_day {
	float:left;
	margin-left:5px;
	padding-left:5px;
	vertical-align:text-top;
}
#wrapper #news .news_img {
	float:left;
	margin:3px 10px 0px;
}
#wrapper #news .news_title {
	float:left;
	width:515px;
}

#wrapper #news .day_area {
	vertical-align:top;
}
#news .n-spacer {
	clear:both;
	height:3px;
}

.mado{
	color:#333333;
	overflow:auto;
	height:400px;
	text-align:left;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#336666;
	scrollbar-base-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-highlight-color :#ccc;
	scrollbar-shadow-color:#ccc;
	scrollbar-track-color:#fff;
	width: 727px;

}
.jyulist {
	font-size: 12px;
	padding-left: 10px;
	line-height: 20px;

}

.style1 {
	font-size: 1em;
	font-weight: bold;
}
.style2 {
	font-size: 1em;
}

.style3 {
	font-size: 105%;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	line-height: 1.5em;
}
.style4 {
	font-size: 105%;
	text-align: center;
	vertical-align: middle;
	line-height: 1.5em;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}



.release {
	border: 1px solid #CCCCCC;
	height: 80px;
	width: 760px;

}
.retitle1 {
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	line-height: 1.4em;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 0.05em;




}
.retitle2 {
	font-size: 1.2em;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	letter-spacing: 0.05em;


}
.rebun {
	text-align: left;
	text-indent: 1em;
	vertical-align: top;
	margin: 10px;
}
.reno {
	text-align: right;
	vertical-align: top;
}
.resankou {
	font-weight: bold;
}

.modoru {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	background-image: url(../press/images/modoru.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-size: 14px;
	text-indent: 20pt;

}
#toptitle h1{
	border:1px solid #ccc;
	margin-top:0px;
	padding-right:20px;
	padding-bottom:20px;
	background-image:url(../images/nr.jpg);
	background-repeat:no-repeat;
	padding-top:36px;
	background-position:5px 3px;
	margin-bottom:6px;
	font-size:1.6em;
	font-weight:900;
	color:#444;
	line-height:1em;
}

#toptitle h1 span{font-weight:100; font-size:80%; line-height: 2em;}

h1 {
	background-image:none;
	/*border:0px solid #fff;
	border-bottom:1px solid #fff;*/
	text-align:center;
	line-height:130%;
	margin-top:0;
	margin-bottom:0;
	padding-top:20px;
}

h1 span{
	font-size:14px;
	text-align:center;
	display:block;
	margin-top:.2em;
}
p.nw-number{
	font-weight:100;
	text-align:right;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 0px;
}

p.nw-no,p.nw-date{
	font-weight:100;
	text-align:right;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding-top:0;
	padding-bottom:0;
	padding-right: 11px;
}

p.nw-co{
	font-weight:900;
	text-align:right;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding-top:0;
	padding-bottom:0;
	padding-right: 10px;
}

p.nw-end{
	text-align:right;
	margin-top:3em;
	margin-bottom:5em;
}
